body 
	{ 
	background-color: 	#FFFFFF; 
	padding: 10 10 10 10;
	margin: 0 0 0 0; 

	font-size : 1em;
}

a:link { color: #4D6598; text-decoration: none; } 
a:hover { color: #993333; text-decoration: none; } 
a:active { color: #4D6598; text-decoration: none; }
a:visited { color: #4D6598; text-decoration: none; }


#container
	{ 

	width: 900px;
	position: relative;
	margin: 0 auto;
	text-align: left;
	border-color:	#4D6598;
	border-style:	solid;
	border-left-width:	1px;
	border-right-width: 1px;
	border-bottom-width:	1px;
	
	}


#header
	{
	background-color:	#4D6598;

	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	color: 				#FFFFFF; 
	height: 60px;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1.6em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		2.25em; 
	text-align: 		left;
	text-indent:	20px;
	white-space:		nowrap;
	padding-top: 10px;
	
}

#corner-cart
	{
	position: absolute;
	right: 1%;
	}

#navarea
	{
	position: absolute;
	width: 100%;
	height: 28px;
	top: 60;
	left: 0;
	background-color: #D1D7E4;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			.85em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	line-height: 		2em; 
	text-align: 		left;
	white-space:		nowrap;
	
}


#navarea a 
	{
	margin: 0;
	padding: 0 0 0 20;
	text-decoration: none;
}



#navarea a:hover 
	{
	color: #993333;
	text-decoration: none;
}

#current
	{
	color: #000000;
	text-decoration: none;
}

#bodyzone
	{
    float: left;
	width: 95%;
	margin-top: 80;
	margin-left: 25;
	margin-bottom: 25;
	color: #000000;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			.75em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	line-height: 		1.5em; 
	text-align: 		left;
	

}


#columnleft
	{
	float: left;
	width: 48%;
	
	}
	
	
#columnright
	{

	margin-left: 440px;
	margin-top: 30px;

	text-align: left;
	}

#columnrightform
	{

	margin-left: 440px;
	margin-top: 60;
	margin-right: 20;
	text-align: left;
	}

	
h1
	{ 
	color: 				#4D6598; 
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1.25em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		1.25em; 
	text-align: 		left;
	white-space: 		nowrap;	
	}

h2
	{ 
	color: 				#000000; 
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		1em; 
	text-align: 		left;
	white-space: 		nowrap;	
	margin-top: 20px;
	margin-bottom: 10px;
	}
	
h3
	{ 
	color: 				#666666; 
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		0.9em; 
	text-align: 		left;
	white-space: 		nowrap;	
	
	}	
	

.photoright
	{
	float: right;
	margin: 0 20px 0 0; 
	

	
	}

#footer
	{
	text-align: left;
	height: 40;
	width: 100%;
	background-color: #D1D7E4;
	padding-top: 5;
	padding-bottom: 5;
	}



.footerlinks
	{
	color: 000000;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			.75em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	line-height: 		1.5em; 
	margin-left: 15;
	white-space:		nowrap;
	}
		
		
.footerlinks a 
	{
	color: #4D6598;
	text-decoration: none;
	}


.footerlinks a:hover 
	{
	color: #993333;
	text-decoration: none;
	}


.legalnotice
	{
	color: #666666;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			.55em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	line-height: 		1.75em; 
	margin-left: 15;
	white-space:		nowrap;
	}


.newsheadline
	{
	color: #A08955;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		1.5em; 
	text-align: 		left;
	}



.review
	{
	color: #A08955;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1.2em; 
	font-style: 		italic; 
	font-weight: 		bold; 
	line-height: 		1.5em; 
	text-align: 		left;
	}
	
.reviewer
	{
	color: #666666;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	line-height: 		1.5em; 
	text-align: 		right;
	}

.title
	{

	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		1.5em; 
	text-align: 		left;
	}


.author
	{
	color: #333333;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	line-height: 		1.5em; 
	text-align: 		left;
	}

.formlabel
	{
	color: #666666;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			.75em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		1.5em; 
	}

.technicalnote
	{
	color: #666666;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			0.9em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	line-height: 		1.5em; 
	}
	
.caution
	{
	color: #993333;
	}

.prod-descrip
	{
	background-color: #FFFFFF;
	color: #000000;
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 1em;
	font-weight: normal;
	line-height: 1.5em;
	text-align: left;
	}


.list-price
	{
	background-color: #FFFFFF;
	color:#000000;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1.2em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	text-decoration:line-through;
	
	}
	
.sale-price
	{
	background-color: #FFFFFF;
	color:#C00;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 			1.2em;
	font-style: 		normal;
	font-weight: 		bold;
	}

.oop-in-stock
	{
	color:#390;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 			0.9em;
	font-style: 		normal;
	font-weight: 		normal;
	line-height:		1.4em;
	}	
	
.oop-oos
	{
	color:#C00;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 			0.9em;
	font-style: 		normal;
	font-weight: 		normal;
	line-height:		1.4em;
	}	
		
.alert
	{
	background-color: #FFFFFF;
	color:#C00;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 			1em;
	font-style: 		normal;
	font-weight: 		normal;
	}
	

.list li
	{
	margin-top: 5px;
	font-size: .8em;
	line-height: 1.4em;
	}

.lightbox-list
	{
	color: #666666;
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 	1em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	}
	
	
.bodyzone-generic-page
	{
    
	color: #000000;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1em; 
	font-style: 		normal; 
	font-weight: 		normal; 
	line-height: 		1.5em; 
	text-align: 		left;

}

.bodyzone-generic-page h1
	{ 
	color: 				#4D6598; 
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1.25em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		1.25em; 
	text-align: 		left;
	white-space: 		nowrap;	
	}

.bodyzone-generic-page h2
	{ 
	color: 				#000000; 
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		1em; 
	text-align: 		left;
	white-space: 		nowrap;	
	margin-top: 20px;
	margin-bottom: 10px;
	}
	
.bodyzone-generic-page h3
	{ 
	color: 				#666666; 
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			1em; 
	font-style: 		normal; 
	font-weight: 		bold; 
	line-height: 		0.9em; 
	text-align: 		left;
	white-space: 		nowrap;	
	
	}	

#footer-fixed
	{
	text-align: center;
	height: 40;
	width: 100%;
	background-color: #D1D7E4;
	padding-top: 5px;
	padding-bottom: 5px;
	position: fixed;
	bottom: 0;
	
	}

.legalnotice-fixed
	{
	color: #666666;
	font-family: 	"Verdana", "Arial", "Helvetica", "sans-serif"; 
	font-size: 			.55em; 
	font-style: 		normal; 
	font-weight: 		normal; 

	white-space:		nowrap;
	}
	


/* Style the button that is used to open and close the collapsible content */
.collapsible {
  background-color: #4D6598;
  color: #FFFFFF;
  cursor: pointer;
  padding: 8px 8px 8px 12px ;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 1em;
  font-weight: bold;
 
  line-height: 100%;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsible:hover {
  background-color: #D1D7E4;
  color: #4D6598;
}

.collapsible:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */ 
  font-size: 10px;
  float: right;
  margin-left: 5px;

}

.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
}

/* Style the collapsible content. Note: hidden by default */
.collapsible-content {
	padding: 0px 0px 0px 10px;
	display: none;
	overflow: hidden;
	background-color: #ffffff;
	margin-bottom: 2px;
	
}